
::-webkit-scrollbar {
  width: 8px;   
  height: 8px;  
}

.modal-xl {
  max-width: 90%;
}

@media (max-width: 480px)
{
  .tabs-menu ul li {
      width: 100%;
      margin: 0px;
  }
}


.table th, .table td{
  vertical-align: middle;
}

.td_top{
  vertical-align: top !important;
}

.side-app {
   min-height: calc(100vh - 160px) !important;
}

/***** FORM ROUNDS */
.form-control, .select2-container--default .select2-selection--single, .btn{
  border-radius:20px;
}

.input-group-btn .btn{
  border-radius: 0px 20px 20px 0px;
}

/**************/
.input-group-prepend>.btn, .input-group-append>.btn, .input-group-btn>.btn{
  border:0 !important;
}

.card-title{
  font-weight: bold;
}

.form-control{
  font-weight: normal;
  color:#3e3e46;
  margin: 0;
}

.form-group label{
  font-weight: 600;
}

label{
  margin-bottom: 0;
}

.form-label{
  margin-bottom: 0;
}

body{
  height: auto !important;
  overflow-y:auto !important;
}

input[type=text]{
  text-transform: uppercase;
}

.mayus_false{
  text-transform: none !important;
}

.slimScrollBar{
  background-color: #d6d6d6 !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #089e60;
  color: #000 !important;
  font-weight: bold;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #3e3e46; 
  line-height: 28px;
}

.ps__rail-y{
  display:block !important;
  width:5px;
  right:0;
}

.ps__thumb-y{
  /*display:block !important;*/
  width:10px !important;
}

.select2-container {
  /*z-index: 99999;*/
}

.select2 {
  width: 100% !important;
}

/*** TABLE */

.dataTables_wrapper .dropdown-toggle::after {
  display: block;
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  top: 5px;  
  right: 16px;
}

.table2 {
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 0.9em;
  border-radius: 10px 10px 0 0;
}

.table2 thead tr {
  background-color: #485ac4;
  color: #ffffff;
  text-align: left;
  font-weight: bold !important;
}

.table2 th, .text-wrap table2 th{
  font-weight: bold !important;
}

.table2 th,
.table2 td {
  padding: 12px 15px;
}

.table2 tbody tr {
  border-bottom: 1px solid #dddddd;
}

.table2 tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

.table2 tbody tr:last-of-type {
  border-bottom: 2px solid #485ac4;
}

.table2 tbody tr.active-row {
  font-weight: bold;
  color: #485ac4;
}

.table2 thead th{
  border-bottom: none !important;
}

.table2 thead th:last-child{
  border-radius: 0px 10px 0px 0px;
}

.table2 thead th:first-child {
  border-radius: 10px 0px 0px 0px;
}

/*** add input */
.input-group-addon-right input{
  padding: 8px;
  border: solid;
  border-width: 1px;
  border-color: #e4e6f9;
  min-width: 50px;
  border-radius: 0px 20px 20px 0px;
}

.input-group-addon-right select{
  border-radius: 0px 20px 20px 0px;
  border:none;
}

.input-group-addon-right .select2-selection{
  border-radius: 0px 20px 20px 0px;
  border:none;
}

.input-group {
  -ms-flex-wrap: none !important;
  flex-wrap: none !important;
}

.input-group-append{
  margin: 0;
}

.input-group-append-left{
  width: 100%;
}


.input-group .input-group-append-left .select2-selection {
  border-radius: 20px 0px 0px 20px !important;
  margin: 0;
  border:0;
}

.app{
  height: 100% !important;
}

